Page MenuHomePhabricator

Features (federated-wikibase-workshops)
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 24 2018, 10:30 AM
Daniel_Mietchen renamed this task from Features (federated-wikibase-workshop) to Features (federated-wikibase-workshops).Apr 24 2018, 10:30 AM
RazShuty updated the task description. (Show Details)Apr 24 2018, 10:33 AM
RazShuty updated the task description. (Show Details)
RazShuty added a subscriber: Gstupp.
RazShuty updated the task description. (Show Details)Apr 24 2018, 10:36 AM
RazShuty updated the task description. (Show Details)
RazShuty updated the task description. (Show Details)Apr 24 2018, 10:40 AM
RazShuty updated the task description. (Show Details)Apr 24 2018, 10:42 AM
RazShuty updated the task description. (Show Details)
Vvjjkkii renamed this task from Features (federated-wikibase-workshops) to ideaaaaaaa.Jul 1 2018, 1:14 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Wong128hk renamed this task from ideaaaaaaa to Features (federated-wikibase-workshops).Jul 1 2018, 5:47 AM
Wong128hk raised the priority of this task from High to Needs Triage.
Wong128hk updated the task description. (Show Details)
Wong128hk added a subscriber: Aklapper.
Addshore closed this task as Resolved.Oct 12 2018, 9:04 AM
Addshore claimed this task.
Addshore added a subscriber: Addshore.

Marking as resolved as the event has finished.
The sub tasks will be appropriately tagged and kept on other work boards.

Restricted Application added a project: User-Addshore. · View Herald TranscriptOct 12 2018, 9:04 AM